.Linux_TC_textT{cursor: pointer;border-bottom: 1px solid;}
.Linux_TC{position: fixed;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.5);width: 100%;height: 100%;z-index: 66;display: none;}
.Linux_TC_text{max-width: 1000px;height: 60vh;position: relative;top: 25%;left: 50%;transform: translateX(-50%);background: #f5f5f5;z-index: 2;}
.Linux_TC_biaoge{width: 100%;height: 100%;padding: 0 20px;overflow-y:scroll;}
.table>.Linux_TC_tbody>tr>td{line-height:1.5;}
.table>tbody>tr>td{font-size:14px;font-weight: 400;color: #333333;}
.table>tbody>.tdbottom{border-bottom:1px solid #ddd;}
.table>tbody>tr>.tdbottom{border-bottom:1px solid #ddd;}
table>.Linux_TC_tbody>tr>td{border-bottom:0px;}
/*定义滚动条高宽及背景
 高宽分别对应横竖滚动条的尺寸*/
.Linux_TC_biaoge::-webkit-scrollbar{width:10px;height:16px;}
/*定义滚动条轨道
 内阴影+圆角*/
 .Linux_TC_biaoge::-webkit-scrollbar-track{border-radius:5px;}
/*定义滑块
 内阴影+圆角*/
.Linux_TC_biaoge::-webkit-scrollbar-thumb{border-radius:5px;background:#d8d8d8;}
@media screen and (max-width: 1000px){.Linux_TC_text{width:95%;}}
@media screen and (max-width: 767px){.Linux_TC{display: none !important;}}
